> For the complete documentation index, see [llms.txt](https://tsanet.gitbook.io/connect/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://tsanet.gitbook.io/connect/api-reference/health.md).

# Health

Service health and availability

## GET /v1/health

> Health check

```json
{"openapi":"3.0.1","info":{"title":"OpenAPI definition","version":"v0"},"tags":[{"name":"Health","description":"Service health and availability"}],"servers":[{"url":"http://connect2.tsanet.org","description":"Generated server url"}],"paths":{"/v1/health":{"get":{"tags":["Health"],"summary":"Health check","operationId":"getHealth","responses":{"200":{"description":"Service is up","content":{"application/json":{"schema":{"$ref":"#/components/schemas/HealthDTO"}}}}}}}},"components":{"schemas":{"HealthDTO":{"type":"object","properties":{"status":{"type":"string"}}}}}}
```
